<section class="requestincrese-section">
    <div class="card-detail-padding">

        <div class="row">
            <div class="col-12 mb-2">
                <p>Request an increase or decrease of the current line of credit <b>$3500.00</b></p>
            </div>
        </div>

        <div class="row">
            <div class="col-12 text-left">
                <button class="btn btn-primary border-btn mr-4">REQUEST INCREASE</button>
                <button class="btn btn-primary border-btn">REQUEST DECREASE</button>
            </div>
        </div>
    </div>
</section>